/* ### general ### */
* { padding: 0px; margin: 0px; }
html, body { height: 100%; font-family: Arial, Verdana; font-size: 12px; color: #000; }
input, select, textarea { font-family: Arial, Verdana; font-size: 12px; color: #8c806e; }
body { background: #fff; background-image: url('../img/background_x.png'); background-repeat: repeat-x; background-position: bottom; }
img { border: 0px; display: block; }
a, input { outline: none; }

/* ### global classes ### */
.clear { clear: both; height: 0px; }

/* ### wrapper ### */
#wrapper { margin: 0 auto; position: relative; width: 970px; height:100%; background-image: url('../img/background_top.png'); background-repeat: repeat-x; background-position: bottom; }    

#container{
width: 900px;
height: 480px;
margin-left: 0px;
margin-top:  0x;
position: absolute;
}

#logo{
width: 460px;
height: 270px;
}

#body{
width: 460px;
height: 125px;
float: left;
}

#naw{
width: 460px;
height: 80px;
float: left;
}

#kaart{
width: 330px;
height: 200px;
float: right;
}

p {
font-size: 12px;
font-family: Arial, Helvetica, sans-serif;
font-weight: normal;
font-style: normal;
line-height: 15px;
color: #000;
}

h1 {
font-size: 18px;
font-weight: bold;
}